__gnu_cxx::__pool< _Thread >(3)

NAME
__gnu_cxx::__pool< _Thread > -

SYNOPSIS

Detailed Description

  template<bool _Thread>class __gnu_cxx::__pool< _Thread >
Data describing the underlying memory pool, parameterized on threading support.

Definition at line 192 of file mt_allocator.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.